<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="5DA89288-0C75-2925-D24E-A184FDCB1881" name="DOCUMENTS">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>DOCSINBLOB</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<ordsAlias>docsinblob</ordsAlias>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="DOC_ID" id="52683122-96E1-528A-37F7-1446A572D777">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>DOCSINBLOB</sourceObjSchema>
<sourceObjName>DOC_ID</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementColumn>true</autoIncrementColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<autoIncrementSequenceName>DocsInBlob_doc_id_SEQ</autoIncrementSequenceName>
<autoIncrementTriggerName>DOCSINBLOB_DOC_ID_TRG</autoIncrementTriggerName>
</Column>
<Column name="DOC_TITLE" id="C11CA376-0A09-B5B4-5E79-E92E9D750098">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>DOCSINBLOB</sourceObjSchema>
<sourceObjName>DOC_TITLE</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>255 BYTE</dataTypeSize>
<ownDataTypeParameters>255 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DOC_FILE_NAME" id="8BAFB107-5D76-9166-DDDC-19B29BDD6B7C">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>DOCSINBLOB</sourceObjSchema>
<sourceObjName>DOC_NAME</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>100 BYTE</dataTypeSize>
<ownDataTypeParameters>100 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DOC_SIZE" id="7346793D-75FB-B8DE-771B-667AFABBE74D">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>DOCSINBLOB</sourceObjSchema>
<sourceObjName>DOC_SIZE</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DOC_DOCUMENT" id="FD45B32D-5A0F-322C-418D-E327EA7D6245">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>DOCSINBLOB</sourceObjSchema>
<sourceObjName>DOC_DOCUMENT</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT029</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="800F6EEA-0A9B-0C6D-3FD1-82415C2497C3" name="DOC_PK">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>DocInBlob PK</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nameHasQuotes>true</nameHasQuotes>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="52683122-96E1-528A-37F7-1446A572D777"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="54036D28-7CDB-50DA-BA9F-632A3BAC877B" schemaObject="0EF4DB71-ABCC-C06F-7A4F-446E9E0D7379" name="DOC_PK_IDX">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>DocInBlob PK</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nameHasQuotes>true</nameHasQuotes>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="52683122-96E1-528A-37F7-1446A572D777"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>